Bug 746875 (CVE-2011-3367) - CVE-2011-3367 arora: input validation flaw
Summary: CVE-2011-3367 arora: input validation flaw
Keywords:
Status: CLOSED UPSTREAM
Alias: CVE-2011-3367
Product: Security Response
Classification: Other
Component: vulnerability
Version: unspecified
Hardware: All
OS: Linux
medium
medium
Target Milestone: ---
Assignee: Red Hat Product Security
QA Contact:
URL:
Whiteboard:
Depends On: 746878
Blocks:
TreeView+ depends on / blocked
 
Reported: 2011-10-18 04:36 UTC by Vincent Danen
Modified: 2019-09-29 12:48 UTC (History)
1 user (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2019-07-12 13:08:58 UTC


Attachments (Terms of Use)

Description Vincent Danen 2011-10-18 04:36:05 UTC
An input validation failure was discovered in KSSL (CVE-2011-3365) and Rekonq
(CVE-2011-3366) in KDE SC 4.6.0 up to and including KDE SC 4.7.1, however
upstream indicates that ealier versions of KDE SC may also be affected.  The
upstream advisory [1] details those flaws.

An independent report [2] also notes that Arora and Psi are affected as well.

This bug is for Arora (CVE-2011-3367).

[1] http://www.kde.org/info/security/advisory-20111003-1.txt
[2] http://archives.neohapsis.com/archives/fulldisclosure/2011-10/att-0353/NDSA20111003.txt.asc

Comment 1 Vincent Danen 2011-10-18 04:51:21 UTC
Created arora tracking bugs for this issue

Affects: fedora-all [bug 746878]

Comment 2 Fedora Update System 2011-12-12 21:58:32 UTC
arora-0.11.0-3.fc16 has been pushed to the Fedora 16 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 3 Fedora Update System 2011-12-14 23:35:14 UTC
arora-0.11.0-3.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 4 Product Security DevOps Team 2019-07-12 13:08:58 UTC
ARRAY(0x55ab80fa9758)


Note You need to log in before you can comment on or make changes to this bug.